0 Replies Latest reply on Dec 20, 2001 1:05 PM by gustaf andersson

    JBossMQ and jdk 1.1 clients?

    gustaf andersson Newbie

      Does anyone know if there is any way to have jdk 1.1 (1.1.8 in my case) clients with JBossMQ or is jdk 1.3 also required in the client layer?